Problema con Promods

Post Reply
NoniyoR22
Posts: 2
Joined: 11 Jan 2017 12:52
Spain

11 Jan 2017 14:24

Hola soy nuevo , adquirí el ets2 hace 1 semana, lo tengo descargado por steam y tengo la versión 1.26.3.2s , he descargado el promods 2.12 y el 2.15 y al entrar en el juego , me ponen en los dos que no es compatible. He leído que el 2.12 si estaba disponible para la versión 1.26 sin el dlc.

Alguien me podría ayudar o indicar como hacerlo?. Me gustaría tener los mapas de España y los trailers.
un saludo muchas gracias.

User avatar
IvanGF14
Developer
Posts: 542
Joined: 09 Jun 2014 16:49
Spain

12 Jan 2017 19:23

La 2.15 debería funcionarte con la ultima version, prueba a reinstalar el juego, a veces se vuelve loco con la versión
Image

NoniyoR22
Posts: 2
Joined: 11 Jan 2017 12:52
Spain

13 Jan 2017 20:58

Gracias, voy a intentar reinstalando la versión!!

Partizan146
Posts: 2
Joined: 06 Dec 2016 15:02
Donation rank:
Spain

19 Jan 2017 13:35

A mi la principio me fallaba el 2.15 que no aparecia en el juego a pesar de activar los addons en el gestor de mod.

Luego descubrí que si pones los *.scs de ProMod por encima del resto de mods, todo iba perfectmente. Probad eso que ademas suele hablarse por la web sobre el orden que hay que poner. También funciona en el tema de los mapas descentrados.

Saludos



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest